<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="qrlib.php" server="ftp.phetchanpha.com:2002//domains/phetchanpha.com/public_html/" local="129265815839705196" remote="131741950200000000" Dst="0" />
</dwsync>